<section class="contact" id="feedback" #feadback>
    <div class="ui container">
      <div class="header">
          <h1 >Get in touch</h1>
          <h3>Have any question? Drop us a message. We will get back to you in 24 hours.</h3>
      </div>
        
        <div class="ui one column grid">
            <div class="column contact-form">
              <form class="ui inverted form" [formGroup]="form">
                <div class="three fields">
                    <div class="field">
                        <label>Name</label>
                        <div class="field">
                            <input type="text">
                        </div>
                    </div>
                    <div class="field">
                        <label>Name</label>
                        <div class="field">
                            <input type="text">
                        </div>
                    </div>
                    <div class="field">
                        <label>Name</label>
                        <div class="field">
                            <input type="text">
                        </div>
                    </div>
                </div>  
                <div class="field">
                  <label for="">Your message</label>
                    <textarea name="" id="" cols="30" rows="10"></textarea>
                </div>  
                <div class="ui submit">
                  <button type="button" class="ui inverted custom-orange button">Send Message</button>
                </div>                               
              </form>
            </div>                
          </div>
    </div>    
  </section>